View Issue Details

IDProjectCategoryView StatusLast Update
0004178SUMoBugpublic2017-02-13 13:09
ReporterMarco Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityrandom
Status acknowledgedResolutionopen 
Product Version5.0.10 
Target VersionShort term 
Summary0004178: Skip this Update for x
DescriptionUpon updating SUMo, for some entries, the skip this update for any fixed time is ignored.

This time I got screenshots of everything, and only one line was ignored, so it is somewhat random.
After testing and schreenshooting everything, I did a few additional tests, all without any improvement:
 - close and restart SUMo
 - Hit button "check"
 - Hit button "scan"

Best of all, is that the line in question (vSphere Client) is still shown in "skipped List Editor" as being skipped...
Steps To ReproduceSet several updates to skip for {insert a delay}
Wait for an update to SUMo while still having entries in "skipped List Editor"
Take screenshots of everything
Update
Additional InformationSame issue as in 0004062, but as that one is closed, I was unable to add the additional info to it
TagsNo tags attached.

Relationships

related to 0004062 closedKyle_Katarn Skip this Update for x 

Activities

Marco

2016-12-19 11:41

reporter  

SUMo4.jpg (40,877 bytes)   
SUMo4.jpg (40,877 bytes)   
SUMo5.jpg (167,940 bytes)   
SUMo5.jpg (167,940 bytes)   
SUMo6.jpg (270,236 bytes)
SUMo7.jpg (328,923 bytes)
SUMo8.jpg (281,730 bytes)
SUMo.log (20,852 bytes)
SUMo1.jpg (446,995 bytes)
SUMo2.jpg (282,982 bytes)
SUMo3.jpg (25,996 bytes)   
SUMo3.jpg (25,996 bytes)   

Marco

2016-12-27 08:11

reporter   ~0002520

27/12/2016
Update to v5.0.11.347 did work.
Was anything changed, or just random luck?

Kyle_Katarn

2016-12-27 09:42

administrator   ~0002521

No change for this :-(

Marco

2017-02-13 13:09

reporter   ~0002535

The problem is NOT only on updates, it is related to the "check", currently investigating if it depends on the skip this update duration...

Issue History

Date Modified Username Field Change
2016-12-19 11:41 Marco New Issue
2016-12-19 11:41 Marco File Added: SUMo4.jpg
2016-12-19 11:41 Marco File Added: SUMo5.jpg
2016-12-19 11:41 Marco File Added: SUMo6.jpg
2016-12-19 11:41 Marco File Added: SUMo7.jpg
2016-12-19 11:41 Marco File Added: SUMo8.jpg
2016-12-19 11:41 Marco File Added: SUMo.log
2016-12-19 11:41 Marco File Added: SUMo1.jpg
2016-12-19 11:41 Marco File Added: SUMo2.jpg
2016-12-19 11:41 Marco File Added: SUMo3.jpg
2016-12-21 12:03 Kyle_Katarn Relationship added related to 0004062
2016-12-21 12:03 Kyle_Katarn Assigned To => Kyle_Katarn
2016-12-21 12:03 Kyle_Katarn Status new => acknowledged
2016-12-21 12:04 Kyle_Katarn Target Version => Short term
2016-12-21 12:04 Kyle_Katarn Description Updated View Revisions
2016-12-21 12:04 Kyle_Katarn Steps to Reproduce Updated View Revisions
2016-12-27 08:11 Marco Note Added: 0002520
2016-12-27 09:42 Kyle_Katarn Note Added: 0002521
2017-02-13 13:09 Marco Note Added: 0002535